Bug 886726 - L10N: Content Management - Import History it-IT
L10N: Content Management - Import History it-IT
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscription Management (Show other bugs)
Nightly
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: 6.0
Assigned To: Bryan Kearney
Katello QA List
: i18n, Translation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-12 20:47 EST by Francesco Valente
Modified: 2014-09-18 12:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:13:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francesco Valente 2012-12-12 20:47:35 EST
Description of problem:

Message: "unable to extract export archive" still in english

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:

1. Check the Import History
2. Move cursor over Content → Subscriptions and click Import History.
3. Check the Import History information.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom McKay 2012-12-18 09:24:28 EST
Mass move of i18n to CFSE where they are present as well
Comment 3 Miroslav Suchý 2013-02-12 07:22:39 EST
This comes from candlepin from
src/main/java/org/candlepin/sync/Importer.java
and yes, this string is not passed to i18n.tr.
Comment 4 Bryan Kearney 2013-02-12 09:59:09 EST
https://github.com/candlepin/candlepin/pull/175
Comment 5 Bryan Kearney 2013-02-14 10:11:52 EST
commit 22dd5bb8f0ffee0ad686af5ac988e956bb461e45
Author: Bryan Kearney <bkearney@redhat.com>
Date:   Tue Feb 12 09:56:25 2013 -0500

    886726: Add translation calls to two exceptions which can be thrown during import
Comment 6 Bryan Kearney 2013-02-14 10:12:17 EST
Note, you will not be able to verify this until there is another round of translations.
Comment 7 Mike McCune 2013-09-19 14:13:12 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.